tools-clushmaster: Migrate to Stretch
Closed, ResolvedPublicApr 30 2019

Description

Migrate tools-clushmaster-01 to Stretch.

Details

Due Date
Apr 30 2019, 7:00 AM
GTirloni created this task.Nov 16 2018, 1:42 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 16 2018, 1:42 PM

Change 474277 had a related patch set uploaded (by GTirloni; owner: GTirloni):
[operations/puppet@production] toolforge: Refactor clush

https://gerrit.wikimedia.org/r/474277

Change 474277 merged by GTirloni:
[operations/puppet@production] toolforge: Refactor clush

https://gerrit.wikimedia.org/r/474277

Change 474894 had a related patch set uploaded (by GTirloni; owner: GTirloni):
[operations/puppet@production] toolforge: Move ::clush::target to base.pp

https://gerrit.wikimedia.org/r/474894

Change 474894 merged by GTirloni:
[operations/puppet@production] toolforge: Move ::clush::target to base.pp

https://gerrit.wikimedia.org/r/474894

Change 474906 had a related patch set uploaded (by GTirloni; owner: GTirloni):
[operations/puppet@production] toolforge: Use profile::openstack::main::clientlib in clush::master

https://gerrit.wikimedia.org/r/474906

Change 474906 merged by GTirloni:
[operations/puppet@production] toolforge: Use profile::openstack::main::clientlib in clush::master

https://gerrit.wikimedia.org/r/474906

Deployed tools-clushmaster-02 and shut tools-clushmaster-01 down. Updated documentation as well.

Change 474942 had a related patch set uploaded (by GTirloni; owner: GTirloni):
[operations/puppet@production] toolforge: unbreak 'exec' group in clush

https://gerrit.wikimedia.org/r/474942

Change 474942 merged by GTirloni:
[operations/puppet@production] toolforge: unbreak 'exec' group in clush

https://gerrit.wikimedia.org/r/474942

Mentioned in SAL (#wikimedia-cloud) [2018-11-26T13:31:41Z] <gtirloni> deleted instance tools-clushmaster-01 (T209701)

GTirloni closed this task as Resolved.Mon, Nov 26, 1:32 PM
GTirloni removed a project: Patch-For-Review.